### Name: zeligDescribeModelXML
### Title: Zelig interface functions
### Aliases: zeligDescribeModelXML zeligInstalledModels zeligListModels
###   zeligModelDependency zeligGetSpecial
### Keywords: IO print

### ** Examples

        # show all available models
        zeligListModels(inZeligOnly=FALSE)
        # show installed models
        zeligInstalledModels()
        # show dependency for normal.bayes
        zeligModelDependency("normal.bayes","http://cran.r-project.org/")
        # description of logit
        cat(zeligDescribeModelXML("ologit"))
        # special function for factor analysis
        zeligGetSpecial("factor.mix")

## Don't show: 

# test model lists
zd= zeligInstalledModels(schemaVersion="1.1")
if (length(zd)<8 || sum(zd=="ls")!=1   || length(zeligListModels())<25 ) {
        stop("Failed zeligListModels/zeligInstalledModels self test")
}

if (zeligModelDependency("poisson.bayes","")[1]!="MCMCpack") {
        stop("Failed zeligModelDependency self test")
}

if (zeligGetSpecial("factor.mix")!="cbind") {
        stop("Failed zeligGetSpecial self test")
}

if (grep("explanatory",  zeligDescribeModelXML("ologit"))!=1) {
        stop("Failed zmodel2string/zeligDescribeModel self test")
}

## End Don't show




